Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83072

Summary: No icon for "Root Password" tool
Product: [Retired] Red Hat Public Beta Reporter: Havoc Pennington <hp>
Component: redhat-config-rootpasswordAssignee: Havoc Pennington <hp>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: bfox, garrett, nalin, tammy.c.fox
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-03 14:57:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Havoc Pennington 2003-01-29 23:01:19 UTC
I didn't investigate what's wrong yet, but there's no icon here.

Comment 1 Tammy Fox 2003-01-30 07:06:15 UTC
Do you mean for redhat-config-rootpassword? There is an icon in the package
redhat-config-rootpassword package itself, which shows up in the menus.

Comment 2 Havoc Pennington 2003-01-30 16:34:02 UTC
Doesn't show up for me with the tree from yesterday.

Comment 3 Brent Fox 2003-01-30 18:56:53 UTC
I accidentally did this.  Taking ownership.

Comment 4 Brent Fox 2003-01-30 18:58:04 UTC
Should be fixed in redhat-config-rootpassword-1.0.2-2  QA, please verify.

Comment 5 Jay Turner 2003-02-03 14:57:12 UTC
I have the icon in redhat-config-rootpassword-1.0.1-3 as well I have it in
1.0.2-2 as well, so think we are good.  Must have gotten dropped in between
somewhere.